Subject: Re: Federal - Henry Walker
From: "LLPS Customer Service" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Thu, 3 Jan 2013 14:47:00 -0500

Hello Eric.
Yes please go ahead and run those.  You have all of the updates that people have given us.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Thursday, January 03, 2013 2:34 PM
To: LLPS Customer Service ; Stacy Roberts 
Cc: Amber Blais 
Subject: RE: Federal - Henry Walker

Thanks.

I have received the new addresses from Amber. 

Did you want to wait on W-2's to see if any other address to be updated or may I run them tomorrow? 

If someone does have an address change later we can always just put a new address label on the W-2 envelope.  Since having an old address on your W-2 form won't have any impact on filing taxes.

Eric

 

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, January 03, 2013 2:27 PM
To: Stacy Roberts; Eric Wood
Subject: Federal - Henry Walker

Hello Stacy and Eric,

Just so you know, I updated Henry Walker's Federal to 9.  I also updated Rachel Merrick, Alexander Walters, and Traci Quimby's addresses to their most current addresses.  Please deactivate Rachel Merrick and Alexander Walters from the payroll.  Also, Amber will be sending over additional addresses for former employees that will need to be updated for the tax forms.

Thank you,
Michael B
LLPS